Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
File::Which 0 File-Which-1.21 1.21 -
LWP::UserAgent 5.8 libwww-perl-6.15 6.15 -
Net::IP 0 Net-IP-1.26 1.26 -
Text::Template 0 Text-Template-1.46 1.46 -
UNIVERSAL::require 0 UNIVERSAL-require-0.18 0.18 -
XML::TreePP 0.26 XML-TreePP-0.43 0.43 -
perl 5.8.0 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.59 ExtUtils-MakeMaker-7.18 7.18 5.015002
HTTP::Proxy 0 HTTP-Proxy-0.304 0.304 -
HTTP::Server::Simple 0 HTTP-Server-Simple-0.51 0.51 -
HTTP::Server::Simple::Authen 0 HTTP-Server-Simple-Authen-0.04 0.04 -
IO::Capture::Stderr 0 IO-Capture-0.05 0.05 -
IO::Socket::SSL 0 IO-Socket-SSL-2.033 2.033 -
IPC::Run 0 IPC-Run-0.94 0.94 -
JSON 0 JSON-2.90 2.90 -
LWP::Protocol::https 0 LWP-Protocol-https-6.06 6.06 -
Net::SNMP 0 Net-SNMP-v6.0.1 v6.0.1 -
Test::Compile 0 Test-Compile-v1.3.0 v1.3.0 -
Test::Deep 0 Test-Deep-1.120 1.120 -
Test::Exception 0 Test-Exception-0.43 0.43 -
Test::MockModule 0 Test-MockModule-0.11 0.11 -
Test::MockObject 0 Test-MockObject-1.20150527 1.20150527 -
Test::More 0.93 Test-Simple-1.302049 1.302049 5.011001
Test::NoWarnings 0 Test-NoWarnings-1.04 1.04 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.59 ExtUtils-MakeMaker-7.18 7.18 5.015002